
Infrastructure - Task #992

Story # 909 (Closed): Reimplement cn/resolve using nodelist for testing

Task # 774 (Closed): implement Node Registry lookup for resolve function

read and parse the nodelist

2010-10-11 17:44 - Rob Nahf

Status: Closed Start date: 2010-10-11

Priority: Immediate Due date:  

Assignee: Rob Nahf % Done: 100%

Category:  Estimated time: 3.00 hours

Target version: Sprint-2010.43   

Milestone:  Story Points:  

Product Version: *   

Description

History

#1 - 2010-10-11 22:43 - Rob Nahf

- translation missing: en.field_remaining_hours set to 1.0

#2 - 2010-10-11 22:44 - Rob Nahf

- Status changed from New to In Progress

- Assignee set to Rob Nahf

- Priority changed from Normal to Immediate

#3 - 2010-10-12 15:48 - Rob Nahf

- translation missing: en.field_remaining_hours changed from 1.0 to 0.0

init properly reads and stores the nodelist, and can return a baseURL by node identifier.

#4 - 2010-10-12 15:49 - Rob Nahf

- Status changed from In Progress to Closed

thorough error handling (building tests for) are in separate task, so closing.
